#custom-text {
  padding: 3.125rem;
  margin-bottom: 1.5rem;
  text-align: center;
  background: $white;
  border-radius: 2px;

  h2 {
    font-size: 1.5rem;
    font-weight: 500;
    color: $gray-darker;
    text-transform: uppercase;
  }

  p {
    font-size: 0.875rem;
    font-weight: 400;
    color: $gray-darker;

    .dark {
      font-size: 1.125rem;
      font-weight: 600;
      color: $gray-darker;
    }
  }

  img {
    max-width: 100%;
    height: 100%;
  }
}

.page-content.page-cms {
  padding: 50px 0;
  text-align: justify;

  .cms-box {
    img {
      max-width: 100%;
    }
  }

  .left-line {
    &::before {
      content: "";
      border-right: 2px solid #ccc;
      position: absolute;
      right: 30px;
      top: 0;
      bottom: 0;
    }
  }

  .content-links {
    margin-right: 40px;
    margin-top: 25px;

    h4 {
      font-size: 14px;
      font-weight: 800;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin-bottom: 25px;
    }

    ul {
      list-style: none;

      li {
        font-size: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;

        a {
          color: $black;

          &:hover {
            color: $brand-primary;
            text-decoration: underline;
          }
        }
      }
    }
  }

  .information {
    margin: 20px 0;

    h2 {
      font-size: 20px;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-weight: 800;
    }

    .line {
      border-top: 3px solid $brand-primary;
      max-width: 100px;
      margin-left: 0;
    }

    h3 {
      font-size: 18px;
      font-weight: 700;
    }
  }

  ul {
    @extend p;
    list-style: disc inside none;
  }
}

@include media-breakpoint-down(md) {
  #block-cmsinfo {
    padding: $medium-space $large-space;
  }
}
